/*==============================
HERO SECTION
===============================*/

.about-hero{
    width:100%;
    height:115px;
    background:  
    linear-gradient(rgba(6,36,92,.75),
    rgba(6,36,92,.75)),
    url("../images/about-banner.jpg");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;

    display:flex;
    align-items:center;
}

.hero-overlay{
    width:90%;
    max-width:1400px;
    margin:0 auto;
}

.hero-overlay h1{
    position:relative;
    display:inline-block;
    color:#fff;
    font-size:48px;
    font-weight:700;
    text-transform:uppercase;
    letter-spacing:2px;
    padding-bottom:15px;
}

/* Red line under About LIPA */
.hero-overlay h1::after{
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    width:100px;        /* Length of the line */
    height:5px;         /* Thickness */
    background:#d60000; /* Red color */
    border-radius:5px;}

 /* ==========================
CONTACT INTRO
========================== */
.contact-intro{

padding:70px 5%;
text-align:center;

}

.contact-intro h2{
font-size:40px;
color:#06245c;

}


.contact-intro p{
max-width:850px;
margin:auto;
font-size:18px;
line-height:1.7;

}

/* ==========================
CONTACT CARDS
========================== */
.contact-information{
padding:50px 5%;
background:#f5f9ff;

}

.contact-box{
display:flex;
justify-content:center;
gap:30px;
flex-wrap:wrap;

}

.contact-card{

width:250px;
background:white;
padding:30px 20px;
text-align:center;
border-radius:15px;
box-shadow:0 8px 20px rgba(0,0,0,.12);
transition:.3s;

}

.contact-card:hover{
transform:translateY(-10px);

}

.contact-card img{
width:60px;
height:60px;
margin-bottom:20px;

}

.contact-card h3{
color:#06245c;

}

/* ==========================
CONTACT FORM
========================== */
.contact-form-section{

padding:80px 5%;

}

.contact-wrapper{
max-width:1200px;
margin:auto;
display:flex;
gap:50px;
align-items:center;


}

.contact-message{
width:45%;

}

.contact-message h2{
font-size:38px;
color:#06245c;

}

.contact-message li{
margin-bottom:15px;

}

.contact-form{
width:55%;

}

.contact-form form{

background:white;
padding:35px;
box-shadow:0 10px 25px rgba(0,0,0,.15);
border-radius:15px;

}

.contact-form label{

font-weight:bold;
color:#06245c;
display:block;
margin-bottom:8px;

}

.contact-form input,
.contact-form select,
.contact-form textarea{

width:100%;
padding:14px;
margin-bottom:20px;
border:1px solid #ddd;
border-radius:8px;

}


.contact-form button{
background:#06245c;
color:white;
padding:15px 40px;
border:none;
border-radius:30px;
cursor:pointer;

}

.contact-form button:hover{
background:skyblue;

}

/* =========================
  Enrollement Area
========================= */
.button-row{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-top:20px;
}

.enroll-btn{
    background:#06245c;
    color:white;
    padding:15px 40px;
    border-radius:30px;
    text-decoration:none;
    font-weight:bold;
    display:inline-block;
    transition:0.3s;
}

.enroll-btn:hover{
    background:skyblue;
}

/* ==========================
DEPARTMENT CONTACT
========================== */


.department-contact{

background:#06245c;
padding:70px 5%;
color:white;
text-align:center;


}



.department-contact h2{
font-size:38px;

}


.department-container{

display:flex;
justify-content:center;
gap:30px;
flex-wrap:wrap;


}


.department-card{


background:white;
color:#333;
width:300px;
padding:30px;
border-radius:15px;


}

/* ==========================
MAP 
========================== */


.map-section{
padding:70px 5%;
text-align:center;

}



.map-section h2{
font-size:38px;
color:#06245c;

}



.map-box{

max-width:1100px;
margin:auto;
box-shadow:0 10px 25px rgba(0,0,0,.15);

}

